import { SimpleLocalClient } from '../../core/index.js';
import type { IPglabConfig } from './pglab.types.js';
import { pglabProfile } from './pglab.types.js';

export class PglabClient extends SimpleLocalClient<IPglabConfig> {
  constructor(configArg: IPglabConfig) {
    super(pglabProfile, configArg);
  }
}
